<template>
  <div id="app">
    <!--Se utiliza la vista Header para toda la aplicación-->
    <Header />
    <b-row>
      <b-col></b-col>
      <b-col cols="8">
        <b-card class="text-center">
          <router-view />
        </b-card>
      </b-col>
      <b-col></b-col>
    </b-row>
  </div>
</template>

<script>
import Header from "./views/Header.vue";

export default {
  name: "App",
  components: {
    Header,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
